/**
 * @file
 * Visual styles for Corporate+'s collections grid views.
 */

.view-collections-grid .views-row {
    margin-top: 30px;
    text-align: center;
}

.view-display-id-page_4 .views-field-views-conditional-field,
.view-display-id-page_3 .views-field-views-conditional-field {
    padding: 10px 0 5px;
    margin-bottom: 30px;
}

.view-display-id-page_4 .views-field-views-conditional-field,
.view-display-id-page_3 .views-field-views-conditional-field,
.view-display-id-page_4 .views-field-field-drapeau,
.view-display-id-page_3 .views-field-field-drapeau {
    text-align: center;
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
}

.view-display-id-page_4 .views-field-field-drapeau img,
.view-display-id-page_3 .views-field-field-drapeau img {
    height: 80px;
    object-fit: contain;
    object-position: center;
}

.view-display-id-page_4 .views-field-name-1 h5,
.view-display-id-page_3 .views-field-name-1 h5 {
    min-height: 65px;
    text-align: center;
    margin: 10px 5px 0px 5px;
}

.view-display-id-attachment_2 .view-content,
.view-display-id-attachment_1 .view-content {
    margin-bottom: 40px;
}

.view-display-id-attachment_2 h3,
.view-display-id-attachment_2 .views-row,
.view-display-id-attachment_1 h3,
.view-display-id-attachment_1 .views-row {
    display: none;
}

.view-display-id-attachment_2 .views-row:last-child,
.view-display-id-attachment_1 .views-row:last-child {
    display: block;
}

.view-display-id-attachment_2 .row-attachment h5,
.view-display-id-attachment_1 .row-attachment h5 {
    min-height: auto;
}